Accesați conținutul principal
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-GS916M-30

Allied Telesis AT-GS916M-30 Switch
SKU: AT-GS916M-30

Allied Telesis AT-GS916M-30, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı, 1U

Memorie (RAM)
64 MB

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

01 / DESCUBRE PRODUSUL

Fără să te piardi în detalii.

Informațiile esențiale la o privire. Toate detaliile tehnice sunt mai jos.

01 / Memorie (RAM)

64 MB

Memorie (RAM)

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Auto MDI/MDI-X
Da
Auto MDI MDI-X
Da
Oglinzire gateway conexiune
Da
Clustering conexiuni
Da
Suport 10G
Nu
Durata protocolului de arbore
Da
Tehnologie de cablaj Ethernet cu cupru
Funcționalități DHCP
Suport Power over Ethernet Poe
Nu
Caută IGMP
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicatori LED de comunicare
Da
Numărul de porturi Ethernet Gigabit de cupru
14
Număr de porturi combo SFP
2
Viteza de avansare
23,8 Mpps
Protecție ciclului
Da
Securitate
UL60950-1, CSA-C22.2 No. 60950-1
Algoritm de securitate suportat
MD5, PEAP, SSL/TLS, TTLS
Declarații de conformitate
Umiditate nefuncționare
Frecvența de intrare AC
Tensiune de intrare AC
Interval de umiditate de funcționare
5 - 80%
Curent de intrare
0.5 A
Consumul de energie
Consum maxim de energie
Interval de temperatură de funcționare
0 - 50 °C
Dimensiunea tabelului de adrese
Greutate
Adâncime
Lățime
Suport pentru cadre Jumbo
Da
Kit de montaj raft
Da
Instalare raft
Da
Management bazat pe web
Da
Înălțime
Culoare produs
Capacitate RAM
Dimensiunea cache-ului
512 KB
Memorie flash
Interval de temperatură de stocare Celsius
Suport de control Akis
Da
Strat de contact
Tip tastă
Control al fluxului de publicare
Da
Factor de formă
Număr VLAN
Capacitate de tranzit rutare
Capacitate de rutare/comutare
36 Gbit/s
Tipărire dublă față completă
Da
Tipurile de priză electrice incluse
UK
Cabluri incluse
AC, LAN (RJ-45)
Brand
Allied Telesis
Categorie
Comutatoare de rețea
Numele produsului
AT-GS916M-30
GTIN EAN UPC
0767035203218,
Categorie
Comutatoare de rețea
Marca
Allied Telesis
Nume produs
AT-GS916M-30
Serie de produse
Piațe vândute
GB, ES
Data adăugării în sistem
2014-10-25
Data producției
Cod produs
AT-GS916M-30
Blocare Head Of Line Hol
Da
Intrare consolă
RJ-45
Suport MIB
MIB II (RFC1213) Ethernet, MIB(RFC3635) Extended Interface, MIB(RFC2863 [if X Entry]) Bridge, MIB(RFC1493), Dot1q MIB RFC2674, Private MIB
Suport multicast
Da
Caracteristici LAN virtual
Tagged VLAN
Jurnal de evenimente de sistem
Da
Telnet
Da
Suport VLAN
Da
Copie de rezervă și transfer
Da
Allied Telesis AT-GS916M-30 Switch